---
title: "Authority Service"
description: "Match entities with LINCS’s Knowledge Graph."
---

<ToolButtons toolName="Authority Service"/>

The Authority Service is an :Term[entity matching]{#entity-matching} service that can be used from within [OpenRefine](/docs/tools/openrefine/) to match :Term[entities]{#entity} in your data against entities in the LINCS :Term[Knowledge Graph (KG)]{#knowledge-graph}. 

The Authority Service can also be used as an entity linking :Term[Application Programming Interface (API)]{#application-programming-interface} outside of the context of OpenRefine. For example, the [Context Explorer](/docs/tools/context-explorer/) calls on the service. See our [API documentation](https://authority.lincsproject.ca/api-docs/) for details.

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/authority-service/authority-service-documentation"
    buttonName="To the Documentation"
    />
  <PrimaryButton
    link="https://gitlab.com/calincs/conversion/authority-service"
    buttonName="To GitLab"
    />
</div>

## Authority Service and LINCS

The Authority Service is useful if you want to:

- Create :Term[Linked Data (LD)]{#linked-data} in a [domain related to LINCS data](/docs/about-lincs/research#areas-of-inquiry)
- Publish LD with LINCS
- Enhance your data with information from the LINCS KG

## Prerequisites

- You do not need to create a user account.
- You do Need to come with your own dataset
- A basic understanding of [entity matching](/docs/create-lod/match-entities) and [data cleaning](/docs/create-lod/clean-data/#clean-your-dataset) is necessary.
- An understanding of how to use an API if using the service outside of OpenRefine is necessary.

The Authority Service supports the following information as inputs and outputs:

- **Input:** The name or identifier of an entity in your data
- **Output:** Possible matches for or context about your entity

The format of the input and output will depend on if you access the Authority Service as an [API](https://authority.lincsproject.ca/api-docs/) or through a tool like [OpenRefine](https://gitlab.com/calincs/admin/lincsaurus/-/tree/main/docs/tools/openrefine).

Information about the team that developed the [Authority Service](/docs/about-lincs/credits/tools-credits#authority-service) is available on the Tool Credits page.
